summaryrefslogtreecommitdiffstats
path: root/source/ap/terminus-font/terminus-font.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/ap/terminus-font/terminus-font.SlackBuild')
-rwxr-xr-xsource/ap/terminus-font/terminus-font.SlackBuild19
1 files changed, 10 insertions, 9 deletions
diff --git a/source/ap/terminus-font/terminus-font.SlackBuild b/source/ap/terminus-font/terminus-font.SlackBuild
index 6c100d006..f167007a1 100755
--- a/source/ap/terminus-font/terminus-font.SlackBuild
+++ b/source/ap/terminus-font/terminus-font.SlackBuild
@@ -24,7 +24,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=terminus-font
VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-2}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -78,14 +78,15 @@ find . \
-exec chmod 644 {} \+
make || exit 1
-make install install-pcf-8bit install-psf-ref install-psf-vgaw DESTDIR=$PKG || exit 1
-
-# Install also the otb version (supported by the newer pango)
-mkdir -p $PKG/usr/share/fonts/misc
-for i in 12 14 16 18 20 22 24 26 28 32; do
- fonttosfnt -o $PKG/usr/share/fonts/misc/ter-u${i}b.otb ter-u${i}b.pcf
- fonttosfnt -o $PKG/usr/share/fonts/misc/ter-u${i}n.otb ter-u${i}n.pcf
-done
+make install install-pcf-8bit install-psf-ref install-psf-vgaw install-otb DESTDIR=$PKG || exit 1
+
+# This is done by "install-otb", but we'll leave it here as a reference.
+## Install also the otb version (supported by the newer pango)
+#mkdir -p $PKG/usr/share/fonts/misc
+#for i in 12 14 16 18 20 22 24 26 28 32; do
+# fonttosfnt -o $PKG/usr/share/fonts/misc/ter-u${i}b.otb ter-u${i}b.pcf
+# fonttosfnt -o $PKG/usr/share/fonts/misc/ter-u${i}n.otb ter-u${i}n.pcf
+#done
mkdir -p $PKG/usr/doc/$PKGNAM-$VERSION
cp -a \